Subject: acka-research-digest V3 #15
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, February 13 1998     Volume 03 : Number 015

----------------------------------------------------------------------

Date: Fri, 13 Feb 1998 02:25:54 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: RFC: Ackanomic Sensurround

On Thu, 12 Feb 1998, Aaron V. Humphrey wrote:

> 
> > I give this trinket to Alfvaen.
> 
> > I give my apologies to Vynd.
> 
> Unfortunately, this being posted to acka-research, none of this happens...

Ooh, why, you... you... just nitpicked yourself out of A$10.

- -rico

Jesus saves sinners and redeems them--for valuable cash prizes. 

------------------------------

Date: Fri, 13 Feb 1998 05:09:11 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: PartyChessPiece Vampire

On Thu, 12 Feb 1998, Rico wrote:

> abilities and/or Special Moves of the target piece. The letter
> representing the drained piece is appended to its character 
> representation, unless the Vampire has already drained a piece, in which
> case, the letter of the newly drained piece replaces that of the old one.

This entire bit wouldn't work. A PartyChessPiece is represented by a
single ASCII character (not necessarily a letter), and PartyChessPiece
rules don't have the power to over-ride that restriction.

Niccolo Flychuck
PartyChess Expert, from back when being an Expert still meant something:)

> 
> {{ If there exist no entities known as Benefyts, which can be purchased
> for a conversion of 10 Swingpoints, repeal the previous paragraph. }}
> MORAL VICTORIES DON'T
> 
> - -rico
> 
> I'm the most sane person that I'm sure exists.
> 
> ------------------------------
> 

------------------------------

Date: Fri, 13 Feb 1998 05:11:23 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: PartyChessPiece Vampire

On Thu, 12 Feb 1998, Duncan Richer wrote:

> On Thu, 12 Feb 1998, Rico wrote:
> 
> > If a Vampire captures a piece, that piece's Material Value in Swingpoints
> > is transferred from the owner of the captured piece to the owner of the
> > Vampire.  If the owner of the captured piece does not have enough
> > Swingpoints, all of eir Swingpoints are transferred to the owner of the
> > Vampire.
> 
> Ack! Too powerful.  It is currently impossible to get more than 10
> Swingpoints in any one shot - and that requires you winning the game of
> PartyChess.  The Vampire could theoretically grab 11 Swingpoints at once.
> I suggest this be toned down to a max of 3 or 4 Swingpoints.
> 
> I don't know how successful the promote rule will be, it's bound to be the
> subject of some CFJs, as it is only a "semi-promotion".
> 

That's another good point. The promotion of the Vampire wouldn't work as
such, since the piece it attempts to Promote to is undefined. 
This entire concept need a different implementation. It's possible to do
it differently.

Niccolo Flychuck

------------------------------

Date: Fri, 13 Feb 1998 05:17:27 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Query

On Thu, 12 Feb 1998, Duncan Richer wrote:

> On Thu, 12 Feb 1998, The Gingham Wearer wrote:
> 
> > To which list are messages pertaining to chess or games and contests, but
> > not actually a move or anything like that, meant to go? The research list,
> > or the chess/games list?
> 
> Research.  The Postal Code specifies that the chess and games lists are
> for _game actions_.  I know that we haven't been entirely playing it that
> way - maybe the lists should be configured like voting, so that the
> default reply to an acka-chess or acka-games message is toacka-research?

I'd rather not. Some people submit their chess/games move by replying to
the previous message. This would potentially flood acka-res with aleged
game actions.

Niccolo Flychuck
 > 
> Just a thought.
> 
> Slakko
> President "Gumball"
> - -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
> Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer
> 
> ------------------------------
> 

------------------------------

Date: Fri, 13 Feb 1998 05:33:11 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: RFC: PartyChessPiece Vampire

On Fri, 13 Feb 1998, Uri Bruck wrote:

> This entire bit wouldn't work. A PartyChessPiece is represented by a
> single ASCII character (not necessarily a letter), and PartyChessPiece
> rules don't have the power to over-ride that restriction.

You're right, of course.  I just wanted to make it easier on the
Chess-Umpire; e could tell at a glance then which Vampires had what powers
instead of having to remember it somehow.  I'll have to think of a way to
reword that.

About the promotion bit:  Technically, the Party Chess rule doesn't say
that the piece promoted to has to be defined in the Rules, but I don't
want to pick too many nits on this one.  What I want to do is have the
Vampire drain the abilities of the target piece, while keeping all
abilities of its own.  I thought this would be the least ambigious and
debatable way to propose it.  Currently, the rules provide no way to
distinguish between different instances of a certain piece, except for the
Hn of the HarfyBlob.  How would you suggest I word the Vampire?

- -rico

Why is 'abbreviation' such a long word? 

------------------------------

Date: Fri, 13 Feb 1998 16:22:32 -0500 (EST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Proposal 2716

> Proposal 2716
> La grande fromage
> The Gingham Wearer (Tom Walmsley)
>
> {{[Just out of interest, does anyone know if I've got the gender of fromage
> right in the proposal's title?]}}

Sorry, no. But a really harfy proposal like that has to be enjoyed no
matter what!

CnH
le grand camembert

------------------------------

Date: Fri, 13 Feb 1998 18:37:46 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2716

> Sorry, no. 

Damn, I'm really slipping.

> But a really harfy proposal like that has to be enjoyed no matter what!

Thanks. :-)

TGW.

------------------------------

End of acka-research-digest V3 #15
**********************************